matsci / packages / flask-paginate 0.5.1

Simple paginate support for flask

Installers

conda install

  • linux-64  v0.5.1
  • win-64  v0.5.1
  • osx-64  v0.5.1
To install this package with conda run:
conda install -c matsci flask-paginate

Description

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.23) © 2018 Anaconda, Inc. All Rights Reserved.